html.js-modal-open {
  -ms-overflow-style: none;
  overflow: -moz-scrollbars-none;
}

html.js-modal-open::-webkit-scrollbar {
  display: none;
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.g-modal-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, .9);
  opacity: 0;
  width: 100%;
  z-index: 900;
  overflow-y: scroll;
  -ms-overflow-style: scrollbar;
  overflow-x: hidden;
}

@media only screen and (max-width: 960px) {
  .g-modal-wrapper {
    -ms-overflow-style: none;
    overflow: -moz-scrollbars-none;
  }
  .g-modal-wrapper::-webkit-scrollbar {
    display: none;
  }
}

.g-modal-wrapper.is-active {
  -webkit-animation: fadeIn .4s ease 0s 1 forwards;
          animation: fadeIn .4s ease 0s 1 forwards;
}

.g-modal-wrapper .modal-close {
  position: fixed;
  z-index: 100;
  top: 26px;
  right: 30px;
  width: 21.2132px;
  height: 21.2132px;
}

.g-modal-wrapper .modal-close .modal-close__line {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform-origin: center center;
  transform-origin: center center;
}

.g-modal-wrapper .modal-close .modal-close__line:first-of-type {
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
  transform: translate(-50%, -50%) rotate(45deg);
}

.g-modal-wrapper .modal-close .modal-close__line:last-of-type {
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
  transform: translate(-50%, -50%) rotate(-45deg);
}

.g-modal-wrapper .modal-close__line {
  display: block;
  width: 2px;
  height: 30px;
  background: #fff;
}

.g-modal-wrapper .modal-close__clickArea {
  display: block;
  width: 21.2132px;
  height: 21.2132px;
}

.g-modal-wrapper .modal-content {
  height: auto;
  position: relative;
  z-index: 3;
  display: none;
  margin: 10vh 0 30vh;
}

.g-modal-wrapper .modal-content.is-active {
  display: block;
}

.g-modal-wrapper .modal-content.modal-content--center {
  height: 100%;
  margin: 0;
}

.g-modal-wrapper .modal-content.modal-content--center.is-active {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 100%;
  width: 100%;
}

.g-modal-wrapper .modal-youtube {
  width: 72vw;
  height: 40.5vw;
}

@media only screen and (max-width: 960px) {
  .g-modal-wrapper .modal-youtube {
    width: 90vw;
    height: 57.85711vw;
  }
}

@media only screen and (max-width: 600px) {
  .g-modal-wrapper .modal-close {
    top: 3.125vw;
    right: 2.6041vw;
  }
}